Subject: Re: bug#72829: describe-function NEWS* scraper override

From: Stefan Monnier <[email-masked]>
Date: Sat, 31 Aug 2024 21:20:09 -0400

> Note that his version keeps track of also of `feature`s, and not just
> additions but removals as well.  It would be nice if our version could
> be extended to do the same.  Perhaps Steve has some code or ideas that
> he would be willing to contribute.

Maybe we could offer some way to show all the matches in the various
NEWS files so the user can see all the changes to the calling
convention, the deprecations, etc...

        Stefan